Nodejs version selection

Suggestions for features and software you would like to see in DietPi, goes here.
Post Reply
baz123
Posts: 166
Joined: Thu Jan 12, 2017 9:23 pm

Nodejs version selection

Post by baz123 »

DietPi seems to install the latest Nodejs release by default.

There are known compatibility issues across different nodejs versions.

Would it be possible to offer installing different nodejs versions? At the very least offer LTS v Latest.

ADMIN EDIT: Related issue: viewtopic.php?f=9&t=5209
Post Reply